Bug 738009 - can't open already submitted report in abrt-gui
Summary: can't open already submitted report in abrt-gui
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Martin Milata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ABRTF17
TreeView+ depends on / blocked
 
Reported: 2011-09-13 15:53 UTC by Richard Marko
Modified: 2016-02-01 02:21 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-19 12:28:23 UTC


Attachments (Terms of Use)

Description Richard Marko 2011-09-13 15:53:19 UTC
Description of problem:
First list (Not submitted reports) is not loosing selection when report from second list (Submitted reports) is selected preventing opening submitted reports.

Version-Release number of selected component (if applicable):
abrt-gui-2.0.4-2.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. abrt-cli
2. select report from second list
3. click open
  
Actual results:
Report from first list opened


Expected results:
Items in first list deselected, report from second list opened

Comment 1 Richard Marko 2011-09-23 12:40:48 UTC
It's possible to open already reported problems with double click but not with Open button.

Comment 2 Martin Milata 2012-03-19 12:28:23 UTC
I think this was fixed in abrt git fad4100c49ad1bfd3fc7163f6536ae994263aaf9.


Note You need to log in before you can comment on or make changes to this bug.